{
    "object_damage_status_set": {
        "identified": "Schaden identifiziert",
        "repair_possible": "Instandsetzung m\u00f6glich",
        "repair_scheduled": "Instandsetzung geplant",
        "repaired": "Repariert",
        "irreparable": "Nicht reparierbar"
    }
}